body
{
	background-color:#000000;
	color:#FFFFFF;
}

#container
{
	width:800px;
	height:600px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-400px;
	margin-top:-300px;
}

#logoprozac
{
	position:absolute;
	margin-left:450px;
	margin-top:10px;

}

#logoblood
{
	position:absolute;
	margin-left:470px;
	margin-top:110px;
	border-style:none;
}

#compteur
{
	position:absolute;
	margin-left:200px;
	margin-top:490px;
	border-style:none;
	font-family:"Verdana", sans-serif;
	background-color:#000000;
	color:#999999;
	font-size:7px;
}
#w3
{
	position:absolute;
	margin-left:1px;
	margin-top:490px;
	border-style:none;
}

a , visited, hover
{
	background-color:#040404;
	color:#000000;
	border:none;
	text-decoration:none;
}

img
{
border:0;
}